H1{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;color : White;} 
H2{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;color : White;} 
BODY {background-color : Black;} 
P{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 10pt;text-decoration: none;color: white;}
a: hover{text-decoration: underline;color : White;}